IF (SELECT CHARACTER_MAXIMUM_LENGTH FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.UploadRecord' AND COLUMN_NAME = 'FieldValidation') = 2000
BEGIN
	ALTER TABLE
		[Data.Application.UploadRecord]
	ALTER COLUMN
		FieldValidation NVARCHAR(MAX) NOT NULL
END
GO